@charset "euc-kr";
@import url('layout.css');
@import url('nlist.css');
@import url('article.css');

ul.visualset { float: left; width: 410px; margin: 0 20px 0 0; }
ul.visualset li { position: relative; margin: 0 0 10px 0; font-size: 1px; }
ul.visualset li span { display: none; position: absolute; left: 0; top: 0; width: 410px; height: 613px; }
ul.visualset li.visualbanner_01 span { background: url('http://image.chosun.com/life/style/visual_onbox_01.gif') 0 0 no-repeat; }
ul.visualset li.visualbanner_02 span { background: url('http://image.chosun.com/life/style/visual_onbox_02.gif') 0 0 no-repeat; }
ul.visualset li.visualbanner_03 span { background: url('http://image.chosun.com/life/style/visual_onbox_03.gif') 0 0 no-repeat; }
.trendnews { float: left; width: 240px; padding: 20px 0 0 0; }
.trendnews h3 { position: relative; width: 240px; height: 25px; }
.trendnews h3 span { color:#654fd9;}
.trendnews dl.reportview { clear: both; position: relative; width: 240px; padding: 0 0 19px 0; overflow: hidden; }
.trendnews dl.reportview dt { padding: 1px 0 0 100px; color: #333; font-weight: bold; }
.trendnews dl.reportview dt a { color: #333; font-weight: bold; }
.trendnews dl.reportview dd.pic { position: absolute; left: 0; top: 0; }
.trendnews dl.reportview dd.txt { padding: 8px 0 0 100px; line-height: 16px; font-size: 11px; color: #999; }
.trendnews dl.reportview dd.txt a { font-size: 11px; color: #999; }
.trendnews dl.reportview dd.list { clear: both; width: 240px; padding: 15px 0 0 0; }
.trendnews dl.reportview dd.list p { width: 240px; padding: 7px 0 4px 0; line-height: 16px; }
.trendnews dl.reportview dd.list a { padding: 0 0 0 8px; color: #333; background: url('http://image.chosun.com/life/style/icon_list_01.gif') 1px 4px no-repeat; }
.trendnews dl.reportview dd.list a:hover { }
.trendnews dl.others { clear: both; position: relative; width: 240px; margin-top: -5px; }
.trendnews dl.others dt { padding: 92px 0 0 0; color: #333; font-weight: bold; }
.trendnews dl.others dt a { color: #333; font-weight: bold; }
.trendnews dl.others dd.pic { position: absolute; left: 0; top: 0; }
.trendnews dl.others dd.txt { padding: 8px 0 0 0; line-height: 16px; font-size: 11px; color: #999; }
.trendnews dl.others dd.txt a { font-size: 11px; color: #999; }
.fashionitem { clear: both; width: 671px; padding: 17px 0 15px 18px; overflow: hidden; background: #dedede; border-top: 1px solid #cac9c9; border-left: 1px solid #cac9c9; border-bottom: 1px solid #cac9c9; }
.fashionitem h3 { position: relative; width: 662px; height: 26px; }
.fashionitem h3 span { color:#654fd9; }
.fashionitem h3 ul { position: absolute; right: 0; top: 2px; }
.fashionitem h3 ul li { float: left; margin: 0; padding: 0 8px 0 6px; font-size: 11px; color: #a4a4a4; font-weight: normal; background: url('http://image.chosun.com/life/style/bg_bar_03.gif') right 1px no-repeat; }
.fashionitem h3 ul li a { color: #a4a4a4; }
.fashionitem h3 ul li a:hover { color: #656565; text-decoration: none; }
.fashionitem h3 ul li a.on { color: #656565; }
.fashionitem h3 ul li.end { padding-right: 0; background: 0; }
.fashionitem ul.itemset { }
.fashionitem ul.itemset li { float: left; margin: 0 13px 0 0; }
.fashionitem ul.itemset li.rec { position: relative; }
.fashionitem ul.itemset li.rec span { position: absolute; left: -9px; top: -10px; width: 106px; height: 101px; }
.fashionitem ul.itemset li p { width: 97px; margin: 8px 0 0 0; text-align: center; color: #5a5a5a; font-size: 11px; }
.fashionitem ul.itemset li p a { color: #5a5a5a; font-size: 11px; }
.beautyitem { clear: both; width: 671px; padding: 17px 0 15px 18px; overflow: hidden; background: #dedede; border-left: 1px solid #cac9c9; border-bottom: 1px solid #cac9c9; }
.beautyitem h3 {height: 26px; }
.beautyitem h3 span {color:#ed5770; }
.beautyitem ul.itemset { }
.beautyitem ul.itemset li { float: left; margin: 0 13px 0 0; }
.beautyitem ul.itemset li.rec { position: relative; }
.beautyitem ul.itemset li.rec span { position: absolute; left: -9px; top: -10px; width: 106px; height: 101px; }
.beautyitem ul.itemset li p { width: 97px; margin: 8px 0 0 0; text-align: center; color: #5a5a5a; font-size: 11px; }
.beautyitem ul.itemset li p a { color: #5a5a5a; font-size: 11px; }
.celebrity { float: left; width: 449px; padding: 20px 0 0 19px; border-left: 1px solid #cac9c9; border-right: 1px solid #cac9c9; }
.celebrity h3 { position: relative; width: 428px; height: 25px; }
.celebrity dl { float: left; position: relative; width: 135px; margin: 0 12px 0 0; padding: 0 0 15px 0; overflow: Hidden; }
.celebrity dl dt { padding: 161px 0 3px 0; color: #333; line-height: 16px; letter-spacing: -1px; font-weight: bold; }
.celebrity dl dt a { color: #333; font-weight: bold; }
.celebrity dl dd.pic { position: absolute; top: 0; left: 0; }
.celebrity dl dd.txt { color: #999; font-size: 11px; line-height: 16px; }
.celebrity dl dd.txt a { color: #999; font-size: 11px; }
.celebrity .btn { clear: both; height: 45px; }
.beautytip { float: left; width: 200px; padding: 20px 0 0 20px; } 
.beautytip h3 { position: relative; width: 180px; height: 25px; }
.beautytip h3 span { color:#654fd9; }
.beautytip dl { position: relative; width: 180px; }
.beautytip dl dt { padding: 161px 0 3px 0; color: #333; line-height: 16px; font-weight: bold; }
.beautytip dl dt a { color: #333; font-weight: bold; }
.beautytip dl dd.mov { position: absolute; left: 0; top: 0; }
.beautytip dl dd.txt { margin: 0 0 20px 0; color: #999; font-size: 11px; line-height: 16px; }
.beautytip dl dd.txt a { color: #999; font-size: 11px; }
.beautytip dl dd.list { width: 170px; padding: 0 0 0 8px; background: url('http://image.chosun.com/life/style/icon_list_01.gif') 1px 4px no-repeat; }
.beautytip dl dd.list a { color: #333; letter-spacing: -1px; }

#rightarea .banner_right { width: 240px; height: 180px; }
#rightarea .event { position: relative; width: 240px; padding: 20px 0 15px 0; overflow: hidden; }
body#magazine #rightarea .event { width: 240px; padding: 0 0 12px 0; }
#rightarea .event h3 { position: relative; width: 240px; margin: 0 0 8px 0; }
body#magazine #rightarea .event h3 { width: 240px; }
#rightarea .event h3 .arr { position: absolute; right: 0 !important; top: 0; font-size: 1px; }
body#magazine #rightarea .event h3 .arr { top: 0; right: 0; }
#rightarea .event div { display: none; }
#rightarea .event .banner { }
#rightarea .event .txt { margin: 6px 0 0 0; color: #999; }
#rightarea .event .txt a { color: #999; }
body#magazine #rightarea .event .txt { color: #333; }
body#magazine #rightarea .event .txt a { display: block; margin: 0 0 3px 0; padding: 0 0 0 8px; color: #333; background: url('http://image.chosun.com/life/style/icon_list_01.gif') 1px 4px no-repeat; }
#rightarea .gallery { position: relative; clear: both; width: 240px; height: 188px; padding: 0; }
#rightarea .gallery h3 { position: relative; width: 240px; height: 12px; margin: 0 0 8px 0; }
#rightarea .gallery .photoview { position: absolute; left: 0; top: 22px; width: 165px; }
#rightarea .gallery .photoview img { border: 1px solid #cbcccc; }
#rightarea .gallery ul { position: absolute; right: 0; top: 22px; width: 70px; padding: 0 0 0 5px; font-size: 1px; }
#rightarea .gallery ul li { position: relative; width: 70px; height: 45px; z-index: 10; margin: 0 0 5px 0; font-size: 1px; padding: 0; }
#rightarea .gallery ul li em { display: none; position: absolute; left: -168px; width: 220px; text-align: left; bottom: 0; font-style: normal; font-size: 11px; color: #999; font-size: 11px; }
#rightarea .gallery ul li em.txt_01 { bottom: -120px; }
#rightarea .gallery ul li em.txt_02 { bottom: -70px; }
#rightarea .gallery ul li em.txt_03 { bottom: -20px; }
#rightarea .gallery ul li em a { font-style: normal; font-size: 11px; color: #999; font-size: 11px; }
#rightarea .gallery ul li img { z-index: 10; }
#rightarea .gallery ul li span { position: absolute; left: 0; top: 41px; z-index: 11; display: block; width: 70px; height: 45px;  }
#rightarea .gallery ul li .on { position: absolute; left: 0; top: 0; z-index: 11; display: block; width: 70px; height: 45px; background: url('http://image.chosun.com/life/style/bg_gallery_obox.gif') 0 0 no-repeat; }
#rightarea .popularnews { width: 240px; height: 300px; *height: 310px; margin-top: 10px; }
#rightarea .magazine { width: 240px; }
#rightarea .magazine h3 { height: 25px; }
#rightarea .magazine dl { position: relative; width: 240px; padding: 0 0 0 0;}
#rightarea .magazine dl dt { padding: 190px 0 0 0; text-align: center; font-size: 11px; color: #333; }
#rightarea .magazine dl dd { position: absolute; left: 0; top: 0; width: 240px; height: 190px; text-align: center; background: url('http://image.chosun.com/life/style/bg_magazine_bot.gif') left bottom no-repeat; }

.popularnews { clear: both; width: 240px; height: 290px; padding: 10px 0 0 0; }
.popularnews h3 { margin: 0 0 13px 0; }
.popularnews ul { position: relative; width: 240px; height: 154px; }
.popularnews ul li.tabbox { float: left; margin: 0; padding: 0; }
.popularnews ul li.tabbox a.tab { display: block; width: 120px; height: 20px; z-index: 2; color: #979797; font-size: 11px; padding: 8px 0 0 0; text-align: center; background: #e3e3e3; border-bottom: 1px solid #929292; }
.popularnews ul li.tabbox a.tab:hover { text-decoration: none; }
.popularnews ul li.on a.tab { width: 113px; height: 20px; color: #3b3737; background: #f6f6f6; border-top: 1px solid #929292; border-left: 1px solid #929292; border-right: 1px solid #929292; border-bottom: 0; }
.popularnews ul li div { display: none; position: absolute !important; left: 0 !important; top: 42px !important; z-index: 10; width: 240px; height: auto; }
.popularnews ul li.on div { display: block; }

.bannerbox { clear: both; position: relative; width: 968px; height: 40px; padding: 0; overflow: hidden; background: #fff; border-top: 1px solid #e7e7e7; border-left: 1px solid #cac9c9; border-right: 1px solid #cac9c9; }
.bannerbox .prev { position: absolute; top: 14px; left: 20px; z-index: 20; }
.bannerbox .next { position: absolute; top: 14px; right: 20px; z-index: 20; }
.bannerbox ul { float: left; width: 870px; margin: 0; padding: 5px 0 0 100px; }
.bannerbox ul li { float: left; margin: 0 100px 0 0; }

.magazine_visual { float: left; position: relative; width: 350px; height: 555px; }
.magazine_visual .allview { position: absolute; left: 0; bottom: 0; display: block; width: 343px; height: 19px; padding: 6px 7px 0 0; text-align: right; background: #000; }
.magazine_news { float: left; width: 340px; padding: 20px 0 0 0; }
.magazine_news img  { border: 1px solid #e4e4e4; }
.magazine_news h3 { height: 25px; padding: 0 0 0 20px; color:#836bdd; }
.magazine_news dl { clear: both; position: relative; width: 300px; padding: 0 0 19px 20px; }
.magazine_news dl dt { width: 180px; padding: 2px 0 0 120px; margin: 0 0 6px 0; font-weight: bold; color: #333; }
.magazine_news dl dt a { font-weight: bold; color: #333; }
.magazine_news dl dd.pic { position: absolute; left: 20px; top: 0; }
.magazine_news dl dd.txt { width: 180px; padding: 0 0 0 120px; font-size: 11px; line-height: 16px; }
.magazine_news dl dd.txt a { font-size: 11px; color: #999; }
.magazine_news dl dd.list { clear: both; width: 300px; padding: 6px 0 0 0; }
.magazine_news dl dd.list p { width: 300px; padding: 6px 0 5px 0; line-height: 17px; }
.magazine_news dl dd.list p a { width: 290px; padding: 0 0 0 8px; color: #333; background: url('http://image.chosun.com/life/style/icon_list_01.gif') 0 4px no-repeat; }
.magazine_news dl dd.list p.end { border-bottom: 0; }
.magazine_news .foryou { clear: both; width: 320px; height: 140px; margin: -15px 0 0 0; padding: 17px 0 0 20px; background: #eaeaea; border-top: 1px solid #d8d8d8; border-bottom: 1px solid #dadada; }
.magazine_news .foryou dl { clear: none; float: left !important; position: none; width: 140px !important; margin: 0 20px 0 0; padding: 0 !important; }
.magazine_news .foryou dl.him { float: right; margin: 0 !important; }
.magazine_news .foryou dl dt { height: 24px; color:#4a4a4a; margin: 0; padding: 0 !important; font-size: 12px; }
.magazine_news .foryou dl dt span { color:#ed5770; }
.magazine_news .foryou dl dd.pic { position: static; }
.magazine_news .foryou dl dd.txt { width: 140px; padding: 8px 0 0 0; text-align: center; font-size: 11px; color: #5a5a5a; }
.magazine_news .foryou dl dd.txt a { font-size: 11px; color: #5a5a5a; }

.mz_cover { width:670px; padding: 0 0 0 10px; text-align:center; overflow: hidden; border-bottom: 1px solid #dcdcdc; }
.mz_cover img { margin:0px; padding:0px; border:0 none;}
.mz_cover ul { width:670px;margin:0 0 20px 0; clear:both;overflow:hidden;}
.mz_cover dl{width:130px;float:left;color:#888888;}
.ml50 {margin-left:50px;}
.mz_cover dl dd {border:#999999 solid 1px; padding:4px 0; height:170px; overflow:hidden;margin-bottom:5px;}

/* Paginate Class Selector */
.magazinelist .paginate { margin:30px 0 40px 0; text-align:center; clear:both;}
.magazinelist .paginate a,
.magazinelist .paginate strong{position:relative;display:inline-block;margin-right:1px;padding:3px 3px 1px 3px;color:#333;text-decoration:none;border:1px solid #bfbfbf;font:12px/normal Dotum;_width /**/:min-width:7px;background-color:#ffffff;line-height:10px;}
.paginate strong{color:#c8292a !important;font-weight:bold;border:none;margin-right:1px;padding:3px 3px 1px 3px;border:1px solid #bfbfbf;line-height:10px;}
*:first-child+html .magazinelist .paginate .pre,*:first-child+html .magazinelist .paginate .next{top:0px;}
.magazinelist .paginate a:hover{color:#c8292a !important;border:1px solid #aeaeae;text-decoration:none;}
.magazinelist .paginate span img{vertical-align:middle;margin:0 0 2px 0;}
.magazinelist .paginate span a{border:none;background:none;font-size:12px;color:#333;font-weight:normal;}
.magazinelist .paginate span a:hover{border:none;background:none !important;font-size:12px;color:#333;font-weight:normal;}
.magazinelist .bx_article_list { width: 670px; padding: 0 0 0 10px; }
.magazinelist .bx_article_list dl {float:left; width: 670px; padding-bottom:15px; margin:0 0 15px 0; overflow: hidden; background:url(http://image.chosun.com/style/200910/line_dot.gif) repeat-x 0 bottom;}
.magazinelist .bx_article_list dt {float:left; width:100px; margin-right:9px; border:1px solid #c1c1c1;}
.magazinelist .bx_article_list dt img{margin:3px;}
.magazinelist .bx_article_list dd {float:left; width:559px;}
.magazinelist .bx_article_list a.linkA {color:#000; font-size:14px;}
.magazinelist .bx_article_list a.linkA:hover {color:#000; font-size:14px;}
.magazinelist .bx_article_list a.linkB {color:#888;}
.magazinelist .bx_article_list a.linkB:hover {color:#888;}

.other_news { float: left; width: 331px; padding: 20px 0 0 19px; }
.other_news h3 { height: 25px; color:#4a4a4a; padding: 0 0 0 0; }
.other_news h3 span { color:#836bdd; }
.other_news ul.imgset { position: relative; width: 310px; height: 263px; }
.other_news ul img { border:1px #e4e4e4 solid;}
.other_news ul.imgset li { position: absolute; }
.other_news ul.imgset li.ib_01 { top: 0; left: 0; }
.other_news ul.imgset li.ib_02 { top: 0; right: 0; }
.other_news ul.imgset li.ib_03 { top: 83px; left: 0; }
.other_news ul.imgset li.ib_04 { top: 83px; left: 115px; }
.other_news ul.imgset li.ib_05 { top: 167px; left: 115px; }
.other_news dl { clear: both; width: 310px; padding: 0 0 17px 0; }
.other_news dl dt { margin: 0 0 8px 0; color: #333; font-weight: bold; }
.other_news dl dt a { color: #333; font-weight: bold; }
.other_news dl dd { color: #999; font-size: 11px; line-height: 16px; }
.other_news dl dd a { color: #999; font-size: 11px; }

.hotitem { float: left; width: 320px; padding: 21px 0 18px 20px; }
.hotitem h3 { height: 26px; color:#4a4a4a; }
.hotitem h3 span { color:#836bdd; }
.hotitem dl { clear: both; width: 300px; padding: 0 0 16px 0; }
.hotitem dl dt { width: 300px; padding: 2px 0 0 0; margin: 0 0 6px 0; font-weight: bold; color: #333; }
.hotitem dl dt a { font-weight: bold; color: #333; }
.hotitem dl dd.txt { width: 300px; color: #999; font-size: 11px; line-height: 16px; }
.hotitem dl dd.txt a { color: #999; font-size: 11px; line-height: 16px; }
.hotitem dl.pic { position: relative; }
.hotitem dl.pic dt { width: 180px; padding: 2px 0 0 120px; }
.hotitem dl.pic dd.pic { position: absolute; left: 0; top: 0; }
.hotitem dl.pic dd.txt { width: 180px; padding: 0 0 0 120px; }
.hotitem .banner { clear: both; width: 300px; }

#rightarea .othermonth { width: 240px; margin-top: -5px; padding: 0 0 10px 0; }
#rightarea .othermonth h3 { position: relative; width: 240px; height: 22px; }
#rightarea .othermonth h3 .more { position: absolute; right: 0; top: 2px; }
#rightarea .othermonth dl { clear: both; position: relative; width: 240px; margin-top: 10px; padding: 0; overflow: hidden; }
#rightarea .othermonth dl dt { height: 120px; margin: 0; padding: 10px 0 0 120px; line-height: 17px; color: #333; font-weight: bold; }
#rightarea .othermonth dl dt p { margin-top: 2px; font-size: 11px; color: #999; line-height: 16px; font-weight: normal; }
#rightarea .othermonth dl dt p a { font-size: 11px; color: #999; line-height: 16px; font-weight: normal; }
#rightarea .othermonth dl dt a { color: #333; font-weight: bold; }
#rightarea .othermonth dl dd.pic { position: absolute; top: 0; left: 0; height: 120px; }
#rightarea .blog { width: 240px; margin-top: 0px; padding: 0 0 10px 0; }
#rightarea .blog h3 { position: relative; width: 240px; height: 22px; }
#rightarea .blog dl { clear: both; position: relative; width: 240px; padding: 0; overflow: hidden; }
#rightarea .blog dl dt { height: 80px; margin: 0; padding: 2px 0 0 120px; line-height: 17px; color: #333; font-weight: bold; }
#rightarea .blog dl dt p { margin-top: 2px; font-size: 11px; color: #999; line-height: 16px; font-weight: normal; }
#rightarea .blog dl dt p a { font-size: 11px; color: #999; line-height: 16px; font-weight: normal; }
#rightarea .blog dl dt a { color: #333; font-weight: bold; }
#rightarea .blog dl dd.pic { position: absolute; top: 0; left: 0; height: 80px; }
#rightarea .righttab { position: relative; width: 240px; margin-top: 5px; }
#rightarea .righttab ul { width: 240px; }
#rightarea .righttab ul li { float: left; height: 140px; }
#rightarea .righttab ul li a.tab { display: block; width: 80px; height: 28px; z-index: 2; text-indent: -99999px; background: url('http://image.chosun.com/life/style/tabset.gif') no-repeat; }
#rightarea .righttab ul li a.tab:hover { }
#rightarea .righttab ul li dl { display: none; position: absolute; top: 44px; left: 10px; width: 230px; color: #999; font-size: 11px; line-height: 16px; } 
#rightarea .righttab ul li dl dt { width: 220px; height: 55px; color: #999; font-size: 11px; line-height: 15px; }
#rightarea .righttab ul li dl dt a { color: #999; font-size: 11px; line-height: 15px; } 
#rightarea .righttab ul li dl dd { margin-left: -7px; }
#rightarea .righttab ul li dl dd input.txt { width: 150px; height: 17px; padding: 4px 0 0 3px; margin: 0 2px 0 0; vertical-align: middle; color: #999; font-weight: bold; border: 1px solid #d7d7d7; }
#rightarea .righttab ul li dl dd img { vertical-align: middle; }
#rightarea .righttab ul li.on dl { display: block; } 
#rightarea .righttab ul li a.ty_1 { width: 80px; background-position: 0 0; }
#rightarea .righttab ul li a.ty_1:hover { background-position: 0 -76px; }
#rightarea .righttab ul li.on a.ty_1 { background-position: 0 -76px; }
#rightarea .righttab ul li a.ty_2 { width: 80px; background-position: -80px 0; }
#rightarea .righttab ul li a.ty_2:hover { background-position: -80px -38px; }
#rightarea .righttab ul li.on a.ty_2 { background-position: -80px -38px; }
#rightarea .righttab ul li a.ty_3 { width: 80px; background-position: -160px -38px; }
#rightarea .righttab ul li a.ty_3:hover { background-position: -160px 0; }
#rightarea .righttab ul li.on a.ty_3 { background-position: -160px 0; }

.reportlist { width: 660px; padding: 0 0 30px 14px; }
.reportlist #list { clear: both; width: 660px; }
.h { padding: 20px 0 0 14px; }

ul.kindtab { width: 660px; height: 35px; padding: 0; margin: 0 0 30px 0; background: url('http://image.chosun.com/life/style/bg_kindtabbox.gif') 0 0 no-repeat; }
ul.kindtab li { float: left; }
ul.kindtab li a { display: block; width: 132px; height: 24px; padding: 11px 0 0 0; text-align: center; color: #999; font-family: Gulim; background: url('http://image.chosun.com/life/style/bg_kindtab_off.gif') 0 0 no-repeat; }
ul.kindtab li a:hover { color: #fff; text-decoration: none; background: url('http://image.chosun.com/life/style/bg_kindtab_on.gif') 0 0 no-repeat; }
ul.kindtab li a.on { color: #fff; text-decoration: none; background: url('http://image.chosun.com/life/style/bg_kindtab_on.gif') 0 0 no-repeat; }
ul.kindtab li.first a { background: url('http://image.chosun.com/life/style/bg_kindtab_off_02.gif') 0 0 no-repeat; }
ul.kindtab li.first a.on { background: url('http://image.chosun.com/life/style/bg_kindtab_on.gif') 0 0 no-repeat; }
ul.kindtab li.first a:hover { background: url('http://image.chosun.com/life/style/bg_kindtab_on.gif') 0 0 no-repeat; }

.majornewsiframe { width: 660px; margin: 0; padding: 0 0 0 14px; }

.bestnews { width: 510px; padding: 20px 0 0 0; }
.bestnews h3 { position: relative; width: 495px; height: 23px; margin: 0 0 20px 0; padding: 5px 0 0 15px; color: #e43d4f; font-size: 14px; background: url('http://image.chosun.com/life/style/icon_stit_01.gif') 0 6px no-repeat; border-bottom: 2px solid #f1f1f1; }
.bestnews h3 img.btn { position: absolute; right: 0; top: 0; }
.bestnews ul { float: left; width: 333px; padding: 0 0 0 12px; }
.bestnews ul li { margin: 0 0 9px 0; padding: 0 0 0 10px; line-height: 18px; color: #333; font-weight: bold; font-size: 14px; background: url('http://image.chosun.com/life/style/icon_list_02.gif') 0 6px no-repeat; }
.bestnews ul li a { color: #333; font-weight: bold; font-size: 14px; }
.bestnews dl { float: left; position: relative; width: 139px; padding: 0 0 0 20px; }
.bestnews dl dt { width: 118px; padding: 98px 0 0 0; margin: 0; text-align: center; font-size: 11px; line-height: 16px; color: #333; }
.bestnews dl dd { position: absolute; top: 0; left: 20px; }
.bestnews dl dd img { border: 1px solid #959595; }

#gallerybox { width: 660px; height: 1200px; padding: 20px 0 0 10px; }

#commongallery { width: 660px; padding: 20px 0 20px 14px; }
#commongallery ul.kindtab { margin: 0 !important; }
#commongallery img {vertical-align:top;}
#commongallery .navi {position:relative; margin:6px 0px 14px 0px; padding-left:10px; line-height:20px; border-bottom:1px solid #c6c6c6;}
#commongallery .navi span {position:absolute; right:0px;}
#commongallery *+html body .navi span {top:-5px;}
#commongallery .gallery_top {_float:left; width: 660px; margin-bottom:25px; padding:20px 10px 0px 10px; border:2px solid #f6dde0; background:#fff6f7; overflow:hidden;}
#commongallery .gallery_top dl {float:left; width:150px; margin-right:15px; text-align:center;}
#commongallery .gallery_top dd {width:140px; margin-bottom:11px; border:1px solid #d2d0d1;}
#commongallery .gallery_top dt {margin-bottom:13px;}
#commongallery .tab_menu {float:right; margin-bottom:13px; border-left:1px solid #cdcdcd;}
#commongallery .tab_menu li {float:left; height:16px; padding:0px 17px; border-right:1px solid #cdcdcd;}
#commongallery .gallery_box { width: 660px; margin: 30px 0 28px 0; overflow:hidden;}
#commongallery .gallery_box dl {float:left; width:142px; margin-right:30px; text-align:center;}
#commongallery .gallery_box dl.end { margin: 0; }
#commongallery .gallery_box dl dt { color: #333; }
#commongallery .gallery_box dl dt a { color: #333; }
#commongallery .gallery_box dd {margin-bottom:8px; border:1px solid #d2d0d1;}
#commongallery .paginate{clear:both;margin:30px 0px 0px 0px;text-align:center;border-top:1px solid #dcdcdc;padding:14px 0 0 0;}
#commongallery .paginate a,
#commongallery .paginate strong{position:relative;display:inline-block;margin-right:1px;padding:3px 3px 1px 3px;color:#333333;text-decoration:none;border:1px solid #bfbfbf;font:12px/normal Dotum;_width /**/:10px;min-width:7px;background-color:#ffffff;line-height:10px;}
#commongallery .paginate strong{color:#c8292a !important;font-weight:bold;border:none;margin-right:1px;padding:3px 3px 1px 3px;border:1px solid #bfbfbf;line-height:10px;}
*:first-child #commongallery+html .paginate .pre,
*:first-child#commongallery+html .paginate .next{top:0px;}
#commongallery .paginate a:hover{color:#c8292a !important;border:1px solid #aeaeae;text-decoration:none;}
#commongallery .paginate span img{vertical-align:middle;margin:0 0 2px 0;}
#commongallery .paginate span a{border:none;background:none;font-size:12px;color:#333333;font-weight:normal;}
#commongallery .paginate span a:hover{border:none;background:none !important;font-size:12px;color:#333333;font-weight:normal;}

#main_area { width: 660px; margin: -5px 0 0 0; padding: 0 0 20px 14px !important; }
#main_area img {vertical-align:middle;}
#main_area .rank_date {float:left; position:relative; width: 660px; margin:8px 0px 4px 0px; font-size:15px; font-weight:bold; z-index:200; }
#main_area .rank_date img {margin-bottom:1px; }
#main_area .rank_title {float:left; width: 310px; display: block; padding: 0 0 0 20px; color: #000; font-size: 14px; letter-spacing:-1px; background: url('http://image.chosun.com/life/style/icon_ranktit.gif') 0 0 no-repeat; } 
#main_area .rank_title span { color: #725dc1; }
#main_area .rank_title img {margin:0px 2px 0px 1px;}
#main_area .now_date { float:right; display: block; width: 310px; margin-bottom:1px; text-align: right; } 
#main_area .now_date span { color: #725dc1; }
#main_area .rank_list { float:left; width: 660px; border-bottom:1px solid #c3c1c2; border-top:2px solid #725dc1; z-index:50; overflow:hidden; }
#main_area .d_w_box { clear: both; position: relative; width: 652px; padding:9px 0 8px 8px; overflow:hidden; color:#666666; border-bottom:1px solid #f1f1f1; }
#main_area .d_w_box ul { float: left; }
#main_area .d_w_box ul li { float: left; }
#main_area .d_w_box p { position: absolute; right: 10px; top: 15px; }
#main_area .rank_content {_float:left; clear: both; width: 660px; padding:22px 10px 18px 0 !important; text-align: left; background: url('http://image.chosun.com/life/style/rank_back.jpg') left bottom repeat-x; overflow:hidden; }
#main_area .rank_content p {float:left; height:90px; margin-right:13px; text-align:center; display:inline; }
#main_area .rank_content p img {float:left;}
#main_area .rank_content p a {display:block; float:left; max-width:120px; max-height:90px; width:expression(this.clientWidth > 120 ? '120px' : true); height:expression(this.clientHeight > 90 ? '90px' : true); overflow:hidden; border:1px solid #a4a4a4;}
#main_area #rank1 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank1.jpg') 50% 50% no-repeat;}
#main_area #rank2 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank2.jpg') 50% 50% no-repeat;}
#main_area #rank3 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank3.jpg') 50% 50% no-repeat;}
#main_area #rank4 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank4.jpg') 50% 50% no-repeat;}
#main_area #rank5 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank5.jpg') 50% 50% no-repeat;}
#main_area #rank6 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank6.jpg') 50% 50% no-repeat;}
#main_area #rank7 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank7.jpg') 50% 50% no-repeat;}
#main_area #rank8 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank8.jpg') 50% 50% no-repeat;}
#main_area #rank9 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank9.jpg') 50% 50% no-repeat;}
#main_area #rank10 {float:left; width:84px; height:90px;background:url('http://image.chosun.com/life/style/rank10.jpg') 50% 50% no-repeat;}
#main_area .rank_content dt {margin:1px 0px 3px; font-weight:bold; font-size:14px; color: #333; }
#main_area .rank_content dt a {color: #333; }
#main_area .rank_content dd {line-height:18px; color:#676767;} 
#main_area .rank_content dd a {color:#676767;} 

/* ´Þ·Â ·¹ÀÌ¾î */
.layerpopup {position:absolute; z-index:100; width: 175px; height: 160px; }
.layerpopup .shadow1 {width:100%; background:#fff;}
.layerpopup .shadow1_side {position:relative;00; left:-3px; top:-3px}
.layerpopup .shadow2 {width:100%; background:#fff;}
.layerpopup .shadow2_side {position:relative;00; left:-1px; top:-1px}
.layerpopup .border_type {padding:9px 0 5px 0;border:2px solid #777777; background-color:#ffffff; text-align:center;}
.layerpopup .closelayer { position:absolute; right:9px; top:9px; width: 15px; height: 14px; font-size: 1px; cursor: pointer; }
/* ´Þ·Â */
.calendar_simple { margin:0 auto; border:0px; }
.calendar_simple caption { margin:0 auto; padding: 10px 0 20px 3px; color:#000000; font: bold 11px µ¸¿ò,dotum !important; text-align:left;}
.calendar_simple caption strong { margin:0 5px;}
*:first-child+html .calendar_simple caption strong {margin:0;}
* html .calendar_simple caption strong {margin:0;}
.calendar_simple tr {border:none;}
.calendar_simple th {width:21px; height:19px; border:none; color:#000000; font:normal 11px µ¸¿ò,dotum;}
.calendar_simple td {width:21px; height:19px; border:none; font:11px tahoma; text-align:center;}
.calendar_simple td a {color:#999999;}
.calendar_simple td a em {color:#000000; font-style:normal;}
.calendar_simple td a strong {color:#ED432A; font-weight:bold; text-decoration:underline;}

.line {display:block;position:relative;padding:0px;} /*ÀÌ¹ÌÁö ¶óÀÎ*/
.line a {display:inline-block;overflow:hidden;z-index:3;}
.line a:hover {border:4px solid #836bdd;}
.line a:hover, x:-moz-any-link {display:block;} /* Firefox2 µð¹ö±ë °ª. ÇÏÁö¸¸ FirefoxÀÇ ¸ðµç ¹öÀü¿¡ ´ëÀÀÇÑ´Ù. */
.line a:hover, x:-moz-any-link, x:default {display:inline-block;} /* Firefox3¸¦ ´Ù½Ã Èñ¸ÁÇÏ´Â °ªÀ¸·Î µð¹ö±ë. ÇÏÁö¸¸ IE7ÀÌ ÀÌ°Í¿¡ ´ëÀÀÇÑ´Ù. */
.line a:hover img {display:block;overflow:hidden;margin:-4px;}